./SIAC-WALLET-LOAD-SIAG(1)

NAME

./siac-wallet-load-siag - Load siag key(s) into the wallet

SYNOPSIS

./siac wallet load siag [filepath,...]

DESCRIPTION

Load siag key(s) into the wallet - typically used for siafunds.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

EXAMPLE

    siac wallet load siag key1.siakey,key2.siakey

SEE ALSO

./siac-wallet-load(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra